Subject: Re: [PATCH 0/6] preparations to enable netdevice notifiers inside a namespace (resend)

From: Daniel Lezcano <[email-masked]>
Date: Thu, 31 Jan 2008 18:46:46 +0100

Benjamin Thery wrote:
> On Jan 31, 2008 3:58 PM, Daniel Lezcano <[email-masked]> wrote:
> 
>> Denis V. Lunev wrote:
>>> Here are some preparations and cleanups to enable network device/inet
>>> address notifiers inside a namespace.
>>>
>>> This set of patches has been originally sent last Friday. One cleanup
>>> patch from the original series is dropped as wrong, thanks to Daniel
>>> Lezcano.
>> Can you explain please.
> 
> 
> I think Denis refers to the patch called "3/7 Prohibit assignment of
> 0.0.0.0as interface address." ,
> he dropped because it was inappropriate, no?

Yes, you are right, Denis explained me in a private email. I think I 
really need to sleep a little more :)